Subject: Trainer Candidate - Parvin Wankadia
From: Parvin Wankadia <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 10 Feb 2021 08:02:21 -0500

| | Tech Support Test

Name | Parvin Wankadia
E-mail | [email-masked]
Phone Number | (91) 9920200040
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Mumbai

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Bare international | Ops manager | Dec 2020 | 112000
Previous Employer 1 | Ios relocation | Manager | July 2017 | 100000
Previous Employer 2 | Tech Mahindra | Team manager | Dec 2014 | 75000

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in training?

Worked as trainer in bpo and ios relocation. Have experience in creating training calendar, material, sop, presentations and more.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Was given a project with the dept bottom quartile agents and target was to keep their performance consistent and not drop as the dept target for that month was not met. We not only improved their performance by 5% by positively contributing to dept target but got positive feedback from their agent on their training methodology
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer experience is resolving the issue in hand, great customer experience is customer being an advocate of the service provided. Impact that one can make by their interaction memorable for customer is great customer service.
What according to you makes you a good candidate for this position? | Experience in operation, quality and training which will add value to the position I am applying. 16 years experience in various industries so that I can bring that knowledge from those industries to the table
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |